package siprp.update.updates;

import com.evolute.module.updater.AbstractUpdate;
import com.evolute.utils.db.Executer;

public class V10_9_To_V11_0 extends AbstractUpdate
{
	
	public V10_9_To_V11_0()
	{
		super(10.9,11.0,"relatorio de higiene e seguranca: adicionado campo 'funcionarios'");
	}
	
	@Override
	public void doUpdate() throws Exception
	{
		Executer executer = getExecuter();
		com.evolute.utils.sql.Update update = 
			new com.evolute.utils.sql.Update(
					"alter table hs_relatorio add column funcionarios varchar(8192); "
		);
		executer.executeQuery( update );
	}
	
}
